function [displayHandle] = create_display(messgeraet)
%
%
%   Display vorbereiten
%
%   Hochschule München
%   Labor für Maschinendynmik
%   Dipl.-Ing. Armin Rohnen LbA
%
%   München, 3. Januar 2017
%
%   -----------------------------------------------------------------------
%   Übergabeparameter:
%   ==================
%
%   messgeraet              konfiguriertes daq-Objekt
%   displayHandle           Handles der einzelnen Displayflächen
%
%%

for inc=1:length(messgeraet.Channels)-1
    displayHandle(inc,1) = subplot(1, length(messgeraet.Channels)-1, inc);
end